% Options for packages loaded elsewhere
\PassOptionsToPackage{unicode}{hyperref}
\PassOptionsToPackage{hyphens}{url}
%
\documentclass[
]{book}
\usepackage{amsmath,amssymb}
\usepackage{lmodern}
\usepackage{ifxetex,ifluatex}
\ifnum 0\ifxetex 1\fi\ifluatex 1\fi=0 % if pdftex
  \usepackage[T1]{fontenc}
  \usepackage[utf8]{inputenc}
  \usepackage{textcomp} % provide euro and other symbols
\else % if luatex or xetex
  \usepackage{unicode-math}
  \defaultfontfeatures{Scale=MatchLowercase}
  \defaultfontfeatures[\rmfamily]{Ligatures=TeX,Scale=1}
\fi
% Use upquote if available, for straight quotes in verbatim environments
\IfFileExists{upquote.sty}{\usepackage{upquote}}{}
\IfFileExists{microtype.sty}{% use microtype if available
  \usepackage[]{microtype}
  \UseMicrotypeSet[protrusion]{basicmath} % disable protrusion for tt fonts
}{}
\makeatletter
\@ifundefined{KOMAClassName}{% if non-KOMA class
  \IfFileExists{parskip.sty}{%
    \usepackage{parskip}
  }{% else
    \setlength{\parindent}{0pt}
    \setlength{\parskip}{6pt plus 2pt minus 1pt}}
}{% if KOMA class
  \KOMAoptions{parskip=half}}
\makeatother
\usepackage{xcolor}
\IfFileExists{xurl.sty}{\usepackage{xurl}}{} % add URL line breaks if available
\IfFileExists{bookmark.sty}{\usepackage{bookmark}}{\usepackage{hyperref}}
\hypersetup{
  pdftitle={EMERGEN repports},
  pdfauthor={EMERGEN-DB team},
  hidelinks,
  pdfcreator={LaTeX via pandoc}}
\urlstyle{same} % disable monospaced font for URLs
\usepackage{color}
\usepackage{fancyvrb}
\newcommand{\VerbBar}{|}
\newcommand{\VERB}{\Verb[commandchars=\\\{\}]}
\DefineVerbatimEnvironment{Highlighting}{Verbatim}{commandchars=\\\{\}}
% Add ',fontsize=\small' for more characters per line
\usepackage{framed}
\definecolor{shadecolor}{RGB}{248,248,248}
\newenvironment{Shaded}{\begin{snugshade}}{\end{snugshade}}
\newcommand{\AlertTok}[1]{\textcolor[rgb]{0.94,0.16,0.16}{#1}}
\newcommand{\AnnotationTok}[1]{\textcolor[rgb]{0.56,0.35,0.01}{\textbf{\textit{#1}}}}
\newcommand{\AttributeTok}[1]{\textcolor[rgb]{0.77,0.63,0.00}{#1}}
\newcommand{\BaseNTok}[1]{\textcolor[rgb]{0.00,0.00,0.81}{#1}}
\newcommand{\BuiltInTok}[1]{#1}
\newcommand{\CharTok}[1]{\textcolor[rgb]{0.31,0.60,0.02}{#1}}
\newcommand{\CommentTok}[1]{\textcolor[rgb]{0.56,0.35,0.01}{\textit{#1}}}
\newcommand{\CommentVarTok}[1]{\textcolor[rgb]{0.56,0.35,0.01}{\textbf{\textit{#1}}}}
\newcommand{\ConstantTok}[1]{\textcolor[rgb]{0.00,0.00,0.00}{#1}}
\newcommand{\ControlFlowTok}[1]{\textcolor[rgb]{0.13,0.29,0.53}{\textbf{#1}}}
\newcommand{\DataTypeTok}[1]{\textcolor[rgb]{0.13,0.29,0.53}{#1}}
\newcommand{\DecValTok}[1]{\textcolor[rgb]{0.00,0.00,0.81}{#1}}
\newcommand{\DocumentationTok}[1]{\textcolor[rgb]{0.56,0.35,0.01}{\textbf{\textit{#1}}}}
\newcommand{\ErrorTok}[1]{\textcolor[rgb]{0.64,0.00,0.00}{\textbf{#1}}}
\newcommand{\ExtensionTok}[1]{#1}
\newcommand{\FloatTok}[1]{\textcolor[rgb]{0.00,0.00,0.81}{#1}}
\newcommand{\FunctionTok}[1]{\textcolor[rgb]{0.00,0.00,0.00}{#1}}
\newcommand{\ImportTok}[1]{#1}
\newcommand{\InformationTok}[1]{\textcolor[rgb]{0.56,0.35,0.01}{\textbf{\textit{#1}}}}
\newcommand{\KeywordTok}[1]{\textcolor[rgb]{0.13,0.29,0.53}{\textbf{#1}}}
\newcommand{\NormalTok}[1]{#1}
\newcommand{\OperatorTok}[1]{\textcolor[rgb]{0.81,0.36,0.00}{\textbf{#1}}}
\newcommand{\OtherTok}[1]{\textcolor[rgb]{0.56,0.35,0.01}{#1}}
\newcommand{\PreprocessorTok}[1]{\textcolor[rgb]{0.56,0.35,0.01}{\textit{#1}}}
\newcommand{\RegionMarkerTok}[1]{#1}
\newcommand{\SpecialCharTok}[1]{\textcolor[rgb]{0.00,0.00,0.00}{#1}}
\newcommand{\SpecialStringTok}[1]{\textcolor[rgb]{0.31,0.60,0.02}{#1}}
\newcommand{\StringTok}[1]{\textcolor[rgb]{0.31,0.60,0.02}{#1}}
\newcommand{\VariableTok}[1]{\textcolor[rgb]{0.00,0.00,0.00}{#1}}
\newcommand{\VerbatimStringTok}[1]{\textcolor[rgb]{0.31,0.60,0.02}{#1}}
\newcommand{\WarningTok}[1]{\textcolor[rgb]{0.56,0.35,0.01}{\textbf{\textit{#1}}}}
\usepackage{longtable,booktabs,array}
\usepackage{calc} % for calculating minipage widths
% Correct order of tables after \paragraph or \subparagraph
\usepackage{etoolbox}
\makeatletter
\patchcmd\longtable{\par}{\if@noskipsec\mbox{}\fi\par}{}{}
\makeatother
% Allow footnotes in longtable head/foot
\IfFileExists{footnotehyper.sty}{\usepackage{footnotehyper}}{\usepackage{footnote}}
\makesavenoteenv{longtable}
\usepackage{graphicx}
\makeatletter
\def\maxwidth{\ifdim\Gin@nat@width>\linewidth\linewidth\else\Gin@nat@width\fi}
\def\maxheight{\ifdim\Gin@nat@height>\textheight\textheight\else\Gin@nat@height\fi}
\makeatother
% Scale images if necessary, so that they will not overflow the page
% margins by default, and it is still possible to overwrite the defaults
% using explicit options in \includegraphics[width, height, ...]{}
\setkeys{Gin}{width=\maxwidth,height=\maxheight,keepaspectratio}
% Set default figure placement to htbp
\makeatletter
\def\fps@figure{htbp}
\makeatother
\setlength{\emergencystretch}{3em} % prevent overfull lines
\providecommand{\tightlist}{%
  \setlength{\itemsep}{0pt}\setlength{\parskip}{0pt}}
\setcounter{secnumdepth}{5}
\usepackage{booktabs}
\ifluatex
  \usepackage{selnolig}  % disable illegal ligatures
\fi
\usepackage[]{natbib}
\bibliographystyle{plainnat}

\title{EMERGEN repports}
\author{EMERGEN-DB team}
\date{2022-03-31}

\usepackage{amsthm}
\newtheorem{theorem}{Theorem}[chapter]
\newtheorem{lemma}{Lemma}[chapter]
\newtheorem{corollary}{Corollary}[chapter]
\newtheorem{proposition}{Proposition}[chapter]
\newtheorem{conjecture}{Conjecture}[chapter]
\theoremstyle{definition}
\newtheorem{definition}{Definition}[chapter]
\theoremstyle{definition}
\newtheorem{example}{Example}[chapter]
\theoremstyle{definition}
\newtheorem{exercise}{Exercise}[chapter]
\theoremstyle{definition}
\newtheorem{hypothesis}{Hypothesis}[chapter]
\theoremstyle{remark}
\newtheorem*{remark}{Remark}
\newtheorem*{solution}{Solution}
\begin{document}
\maketitle

{
\setcounter{tocdepth}{1}
\tableofcontents
}
\hypertarget{introduction}{%
\chapter{Introduction}\label{introduction}}

\textbf{Note} : Ceci est le rapport d'EMRGEN\_DB

\hypertarget{presentation-of-the-emergen-project}{%
\section{Presentation of the EMERGEN project}\label{presentation-of-the-emergen-project}}

In January 2021, the French ministries of Health (MSS) and Research (MESRI) launched a national plan for SARS-CoV-2 genomic surveillance and research, which aims at monitoring the evolution of the COVID-19 in France, at detecting new variants, and at enabling the integration of viral genomic and patient health data. The project is co-led by Santé publique France (SpF), the French national public health agency, and ANRS-Maladies infectieuses émergentes (ANRS-MIE), the French Agency for Research on AIDS, Viral Hepatitis and Emerging infectious diseases (ANRS-MIE) and relies on a wide network of public and private partners (Figure 1). Samples are collected via a wide national network encompassing more than 5,000 sampling sites, in community-based private laboratories and public healthcare facilities. Viral genome sequencing relies on a consortium involving 54 sequencing laboratories (8 high-capacity sequencing platforms including the National Reference Laboratory for respiratory viruses, 39 hospital laboratories of the ANRS-MIE network, and 7 other private laboratories). The data is collected, handled and accessed via two digital platforms enabling to analyze respectively the non-sensitive data (EMERGEN-Bioinfo, operated by the French Institute of Bioinformatics) and the health-related data (EMERGEN-HDS, operated by Inserm). EMERGEN data is used for two complementary purposes : surveillance (managed by SPF and the Centre National de Référence des virus respiratoires) and research (managed by the ANRS\textbar MIE). The sequences and non-sensitive metadata are published in two international repositories (GISAID and EBI-ENA). Access to extended metadata can be obtained for research or surveillance projects by submitting projects to the EMERGEN data access committee.

\hypertarget{why-did-we-do-the-report}{%
\section{Why did we do the report}\label{why-did-we-do-the-report}}

Lorem ipsum dolor sit amet. Ut recusandae voluptatem sed nemo quia ab consequatur laboriosam vel quam corporis aut accusamus ipsa. Qui fugit fuga et ullam magni quo soluta dolorum non beatae fugit in numquam illum? Ab quibusdam eaque ad omnis ducimus est laboriosam adipisci ut perferendis sunt ut eligendi enim vel aliquam autem qui explicabo dolorem.

Aut dignissimos Quis eos modi quos et minus deleniti ex quae dolore. Et rerum ducimus aut omnis tempore in sint tempora At repellendus incidunt 33 vero aspernatur et nisi enim et voluptas fuga. Debitis neque et aliquid optio qui consequatur repellat et neque perferendis et facilis dolore. Qui aliquam error sit corporis delectus ex ullam quibusdam.

\begin{Shaded}
\begin{Highlighting}[]
\NormalTok{bookdown}\SpecialCharTok{::}\FunctionTok{render\_book}\NormalTok{()}
\end{Highlighting}
\end{Shaded}

Sit nisi omnis aut iure praesentium sed recusandae aspernatur in eius aliquid et quisquam veritatis rem laborum fuga et labore reiciendis. Hic enim nihil et modi error 33 deleniti sunt id atque cumque et neque numquam ab ducimus facere.

\hypertarget{presentation-of-the-book-plan}{%
\section{Presentation of the book plan}\label{presentation-of-the-book-plan}}

Lorem ipsum dolor sit amet. Ut recusandae voluptatem sed nemo quia ab consequatur laboriosam vel quam corporis aut accusamus ipsa. Qui fugit fuga et ullam magni quo soluta dolorum non beatae fugit in numquam illum? Ab quibusdam eaque ad omnis ducimus est laboriosam adipisci ut perferendis sunt ut eligendi enim vel aliquam autem qui explicabo dolorem.

Aut dignissimos Quis eos modi quos et minus deleniti ex quae dolore. Et rerum ducimus aut omnis tempore in sint tempora At repellendus incidunt 33 vero aspernatur et nisi enim et voluptas fuga. Debitis neque et aliquid optio qui consequatur repellat et neque perferendis et facilis dolore. Qui aliquam error sit corporis delectus ex ullam quibusdam.

Sit nisi omnis aut iure praesentium sed recusandae aspernatur in eius aliquid et quisquam veritatis rem laborum fuga et labore reiciendis. Hic enim nihil et modi error 33 deleniti sunt id atque cumque et neque numquam ab ducimus facere.

\begin{Shaded}
\begin{Highlighting}[]
\NormalTok{bookdown}\SpecialCharTok{::}\FunctionTok{serve\_book}\NormalTok{()}
\end{Highlighting}
\end{Shaded}

\hypertarget{materiels-and-methods}{%
\chapter{Materiels and Methods}\label{materiels-and-methods}}

Lorem ipsum dolor sit amet. Ut recusandae voluptatem sed nemo quia ab consequatur laboriosam vel quam corporis aut accusamus ipsa. Qui fugit fuga et ullam magni quo soluta dolorum non beatae fugit in numquam illum? Ab quibusdam eaque ad omnis ducimus est laboriosam adipisci ut perferendis sunt ut eligendi enim vel aliquam autem qui explicabo dolorem.

\hypertarget{r-and-its-packages}{%
\section{R and its packages}\label{r-and-its-packages}}

Aut dignissimos Quis eos modi quos et minus deleniti ex quae dolore. Et rerum ducimus aut omnis tempore in sint tempora At repellendus incidunt 33 vero aspernatur et nisi enim et voluptas fuga. Debitis neque et aliquid optio qui consequatur repellat et neque perferendis et facilis dolore. Qui aliquam error sit corporis delectus ex ullam quibusdam.

Sit nisi omnis aut iure praesentium sed recusandae aspernatur in eius aliquid et quisquam veritatis rem laborum fuga et labore reiciendis. Hic enim nihil et modi error 33 deleniti sunt id atque cumque et neque numquam ab ducimus facere.

\hypertarget{emergen-db}{%
\section{EMERGEN-DB}\label{emergen-db}}

EMERGEN-DB is the database that collects and organizes non-sensitive metadata (sample collection, sequencing method, \ldots) and consensus SARS-CoV-2 genomic sequences. Developed under Django, it is equipped with both user-friendly and application programmatic interfaces (API), enabling users to upload data and query the databases manually or in batch. EMERGEN-DB also offers numerous tools to facilitate real-time monitoring of variants (alerts, etc.), data exploration (interactive pages), data visualization and data export (via the API).

\hypertarget{internationales-data-bases}{%
\section{Internationales data bases}\label{internationales-data-bases}}

\hypertarget{gisaid}{%
\subsection{GISAID}\label{gisaid}}

Lorem ipsum dolor sit amet. Ut recusandae voluptatem sed nemo quia ab consequatur laboriosam vel quam corporis aut accusamus ipsa. Qui fugit fuga et ullam magni quo soluta dolorum non beatae fugit in numquam illum? Ab quibusdam eaque ad omnis ducimus est laboriosam adipisci ut perferendis sunt ut eligendi enim vel aliquam autem qui explicabo dolorem.

\hypertarget{ena}{%
\subsection{ENA}\label{ena}}

Aut dignissimos Quis eos modi quos et minus deleniti ex quae dolore. Et rerum ducimus aut omnis tempore in sint tempora At repellendus incidunt 33 vero aspernatur et nisi enim et voluptas fuga. Debitis neque et aliquid optio qui consequatur repellat et neque perferendis et facilis dolore. Qui aliquam error sit corporis delectus ex ullam quibusdam.

\hypertarget{external-tools}{%
\section{External tools}\label{external-tools}}

\hypertarget{pango}{%
\subsection{Pango}\label{pango}}

Sit nisi omnis aut iure praesentium sed recusandae aspernatur in eius aliquid et quisquam veritatis rem laborum fuga et labore reiciendis. Hic enim nihil et modi error 33 deleniti sunt id atque cumque et neque numquam ab ducimus facere.

\hypertarget{nextclade}{%
\subsection{Nextclade}\label{nextclade}}

Lorem ipsum dolor sit amet. Ut recusandae voluptatem sed nemo quia ab consequatur laboriosam vel quam corporis aut accusamus ipsa. Qui fugit fuga et ullam magni quo soluta dolorum non beatae fugit in numquam illum? Ab quibusdam eaque ad omnis ducimus est laboriosam adipisci ut perferendis sunt ut eligendi enim vel aliquam autem qui explicabo dolorem.

\hypertarget{reproducibility}{%
\section{Reproducibility}\label{reproducibility}}

\hypertarget{gitlab}{%
\subsection{Gitlab}\label{gitlab}}

Aut dignissimos Quis eos modi quos et minus deleniti ex quae dolore. Et rerum ducimus aut omnis tempore in sint tempora At repellendus incidunt 33 vero aspernatur et nisi enim et voluptas fuga. Debitis neque et aliquid optio qui consequatur repellat et neque perferendis et facilis dolore. Qui aliquam error sit corporis delectus ex ullam quibusdam.

\hypertarget{continous-integration}{%
\subsection{Continous integration}\label{continous-integration}}

Sit nisi omnis aut iure praesentium sed recusandae aspernatur in eius aliquid et quisquam veritatis rem laborum fuga et labore reiciendis. Hic enim nihil et modi error 33 deleniti sunt id atque cumque et neque numquam ab ducimus facere.

\hypertarget{docker}{%
\subsection{Docker}\label{docker}}

Lorem ipsum dolor sit amet. Ut recusandae voluptatem sed nemo quia ab consequatur laboriosam vel quam corporis aut accusamus ipsa. Qui fugit fuga et ullam magni quo soluta dolorum non beatae fugit in numquam illum? Ab quibusdam eaque ad omnis ducimus est laboriosam adipisci ut perferendis sunt ut eligendi enim vel aliquam autem qui explicabo dolorem.

\hypertarget{implementation}{%
\chapter{Implementation}\label{implementation}}

\hypertarget{creation-of-a-r-package-rtools4emergen}{%
\section{Creation of a R package : Rtools4Emergen}\label{creation-of-a-r-package-rtools4emergen}}

The R package Rtools4emergen provides a collection of R functions enabling to query EMERGEN-DB via its API and to generate different types of graphical representations. It provides flexible support to generate reproducible scientific reports.

Lorem ipsum dolor sit amet. Ut recusandae voluptatem sed nemo quia ab consequatur laboriosam vel quam corporis aut accusamus ipsa. Qui fugit fuga et ullam magni quo soluta dolorum non beatae fugit in numquam illum? Ab quibusdam eaque ad omnis ducimus est laboriosam adipisci ut perferendis sunt ut eligendi enim vel aliquam autem qui explicabo dolorem.

Aut dignissimos Quis eos modi quos et minus deleniti ex quae dolore. Et rerum ducimus aut omnis tempore in sint tempora At repellendus incidunt 33 vero aspernatur et nisi enim et voluptas fuga. Debitis neque et aliquid optio qui consequatur repellat et neque perferendis et facilis dolore. Qui aliquam error sit corporis delectus ex ullam quibusdam.

Sit nisi omnis aut iure praesentium sed recusandae aspernatur in eius aliquid et quisquam veritatis rem laborum fuga et labore reiciendis. Hic enim nihil et modi error 33 deleniti sunt id atque cumque et neque numquam ab ducimus facere.

\hypertarget{creation-of-an-automatic-book}{%
\section{Creation of an automatic book}\label{creation-of-an-automatic-book}}

Lorem ipsum dolor sit amet. Ut recusandae voluptatem sed nemo quia ab consequatur laboriosam vel quam corporis aut accusamus ipsa. Qui fugit fuga et ullam magni quo soluta dolorum non beatae fugit in numquam illum? Ab quibusdam eaque ad omnis ducimus est laboriosam adipisci ut perferendis sunt ut eligendi enim vel aliquam autem qui explicabo dolorem.

Aut dignissimos Quis eos modi quos et minus deleniti ex quae dolore. Et rerum ducimus aut omnis tempore in sint tempora At repellendus incidunt 33 vero aspernatur et nisi enim et voluptas fuga. Debitis neque et aliquid optio qui consequatur repellat et neque perferendis et facilis dolore. Qui aliquam error sit corporis delectus ex ullam quibusdam.

Sit nisi omnis aut iure praesentium sed recusandae aspernatur in eius aliquid et quisquam veritatis rem laborum fuga et labore reiciendis. Hic enim nihil et modi error 33 deleniti sunt id atque cumque et neque numquam ab ducimus facere.

\hypertarget{reports}{%
\chapter{Reports}\label{reports}}

\hypertarget{quality-of-the-metadata-en-attente}{%
\section{Quality of the metadata (en attente)}\label{quality-of-the-metadata-en-attente}}

\hypertarget{publics-statistics}{%
\section{Publics statistics}\label{publics-statistics}}

\hypertarget{public-statistics-sequencing-type}{%
\subsection{Public statistics sequencing type}\label{public-statistics-sequencing-type}}

Lorem ipsum dolor sit amet. Ut recusandae voluptatem sed nemo quia ab consequatur laboriosam vel quam corporis aut accusamus ipsa. Qui fugit fuga et ullam magni quo soluta dolorum non beatae fugit in numquam illum? Ab quibusdam eaque ad omnis ducimus est laboriosam adipisci ut perferendis sunt ut eligendi enim vel aliquam autem qui explicabo dolorem.

\includegraphics{_main_files/figure-latex/unnamed-chunk-4-1.png}

\hypertarget{samples-per-month}{%
\subsection{Samples per month}\label{samples-per-month}}

Lorem ipsum dolor sit amet. Ut recusandae voluptatem sed nemo quia ab consequatur laboriosam vel quam corporis aut accusamus ipsa. Qui fugit fuga et ullam magni quo soluta dolorum non beatae fugit in numquam illum? Ab quibusdam eaque ad omnis ducimus est laboriosam adipisci ut perferendis sunt ut eligendi enim vel aliquam autem qui explicabo dolorem.

\includegraphics{_main_files/figure-latex/unnamed-chunk-5-1.pdf}

\hypertarget{advanced-statistics-en-attente}{%
\section{Advanced statistics (en attente)}\label{advanced-statistics-en-attente}}

\hypertarget{sampling-en-attente}{%
\section{Sampling (en attente)}\label{sampling-en-attente}}

\hypertarget{dasboard-gisaid-en-attente}{%
\section{Dasboard GISAID (en attente)}\label{dasboard-gisaid-en-attente}}

\hypertarget{conclusion-and-perspectives}{%
\chapter{Conclusion and perspectives}\label{conclusion-and-perspectives}}

\hypertarget{conclusion}{%
\section{Conclusion}\label{conclusion}}

Lorem ipsum dolor sit amet. Ut recusandae voluptatem sed nemo quia ab consequatur laboriosam vel quam corporis aut accusamus ipsa. Qui fugit fuga et ullam magni quo soluta dolorum non beatae fugit in numquam illum? Ab quibusdam eaque ad omnis ducimus est laboriosam adipisci ut perferendis sunt ut eligendi enim vel aliquam autem qui explicabo dolorem.

Aut dignissimos Quis eos modi quos et minus deleniti ex quae dolore. Et rerum ducimus aut omnis tempore in sint tempora At repellendus incidunt 33 vero aspernatur et nisi enim et voluptas fuga. Debitis neque et aliquid optio qui consequatur repellat et neque perferendis et facilis dolore. Qui aliquam error sit corporis delectus ex ullam quibusdam.

Sit nisi omnis aut iure praesentium sed recusandae aspernatur in eius aliquid et quisquam veritatis rem laborum fuga et labore reiciendis. Hic enim nihil et modi error 33 deleniti sunt id atque cumque et neque numquam ab ducimus facere.

\hypertarget{perspectives}{%
\section{Perspectives}\label{perspectives}}

Lorem ipsum dolor sit amet. Ut recusandae voluptatem sed nemo quia ab consequatur laboriosam vel quam corporis aut accusamus ipsa. Qui fugit fuga et ullam magni quo soluta dolorum non beatae fugit in numquam illum? Ab quibusdam eaque ad omnis ducimus est laboriosam adipisci ut perferendis sunt ut eligendi enim vel aliquam autem qui explicabo dolorem.

Aut dignissimos Quis eos modi quos et minus deleniti ex quae dolore. Et rerum ducimus aut omnis tempore in sint tempora At repellendus incidunt 33 vero aspernatur et nisi enim et voluptas fuga. Debitis neque et aliquid optio qui consequatur repellat et neque perferendis et facilis dolore. Qui aliquam error sit corporis delectus ex ullam quibusdam.

Sit nisi omnis aut iure praesentium sed recusandae aspernatur in eius aliquid et quisquam veritatis rem laborum fuga et labore reiciendis. Hic enim nihil et modi error 33 deleniti sunt id atque cumque et neque numquam ab ducimus facere.

\hypertarget{blocks}{%
\chapter{Blocks}\label{blocks}}

\hypertarget{equations}{%
\section{Equations}\label{equations}}

Here is an equation.

\begin{equation} 
  f\left(k\right) = \binom{n}{k} p^k\left(1-p\right)^{n-k}
  \label{eq:binom}
\end{equation}

You may refer to using \texttt{\textbackslash{}@ref(eq:binom)}, like see Equation \eqref{eq:binom}.

\hypertarget{theorems-and-proofs}{%
\section{Theorems and proofs}\label{theorems-and-proofs}}

Labeled theorems can be referenced in text using \texttt{\textbackslash{}@ref(thm:tri)}, for example, check out this smart theorem \ref{thm:tri}.

\begin{theorem}
\protect\hypertarget{thm:tri}{}\label{thm:tri}For a right triangle, if \(c\) denotes the \emph{length} of the hypotenuse
and \(a\) and \(b\) denote the lengths of the \textbf{other} two sides, we have
\[a^2 + b^2 = c^2\]
\end{theorem}

Read more here \url{https://bookdown.org/yihui/bookdown/markdown-extensions-by-bookdown.html}.

\hypertarget{callout-blocks}{%
\section{Callout blocks}\label{callout-blocks}}

The R Markdown Cookbook provides more help on how to use custom blocks to design your own callouts: \url{https://bookdown.org/yihui/rmarkdown-cookbook/custom-blocks.html}

\hypertarget{sharing-your-book}{%
\chapter{Sharing your book}\label{sharing-your-book}}

\hypertarget{publishing}{%
\section{Publishing}\label{publishing}}

HTML books can be published online, see: \url{https://bookdown.org/yihui/bookdown/publishing.html}

\hypertarget{pages}{%
\section{404 pages}\label{pages}}

By default, users will be directed to a 404 page if they try to access a webpage that cannot be found. If you'd like to customize your 404 page instead of using the default, you may add either a \texttt{\_404.Rmd} or \texttt{\_404.md} file to your project root and use code and/or Markdown syntax.

\hypertarget{metadata-for-sharing}{%
\section{Metadata for sharing}\label{metadata-for-sharing}}

Bookdown HTML books will provide HTML metadata for social sharing on platforms like Twitter, Facebook, and LinkedIn, using information you provide in the \texttt{index.Rmd} YAML. To setup, set the \texttt{url} for your book and the path to your \texttt{cover-image} file. Your book's \texttt{title} and \texttt{description} are also used.

This \texttt{gitbook} uses the same social sharing data across all chapters in your book- all links shared will look the same.

Specify your book's source repository on GitHub using the \texttt{edit} key under the configuration options in the \texttt{\_output.yml} file, which allows users to suggest an edit by linking to a chapter's source file.

Read more about the features of this output format here:

\url{https://pkgs.rstudio.com/bookdown/reference/gitbook.html}

Or use:

  \bibliography{book.bib,packages.bib}

\end{document}
